KStatusBarLabel Class Reference

`#include <kstatusbar.h>`

Inherits QLabel.

## Signals

void | itemPressed (int id)
void | itemReleased (int id)

## Public Member Functions

| KStatusBarLabel (const QString &text, int _id, KStatusBar *parent=0L, const char *name=0L)

## Protected Member Functions

void | mousePressEvent (QMouseEvent *_event)
void | mouseReleaseEvent (QMouseEvent *_event)

## Detailed Description

Internal label class for use in KStatusBar.

Definition at line 35 of file kstatusbar.h.

The documentation for this class was generated from the following files:

- kstatusbar.h
- kstatusbar.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys